body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: rgb(241, 239, 239);
  overflow-x: hidden;
}


.layout_padding {
  padding: 150px 0 !important;
}

.layout_padding2 {
  padding: 45px 0;
}

.layout_padding2-top {
  padding-top: 45px;
}

.layout_padding2-bottom {
  padding-bottom: 45px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold !important;
}

.heading_container h2 span {
  color: #d93c9d;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none !important;
}

a:hover,
a:focus {
  color: initial;
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  height: 15vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-image: url(../images/hero-bg17.jpg);
  background-size: cover;
  background-position: center
	background-position
}

.sub_page .hero_area {
  height: auto;
}

.hero_area {
	margin-top: 
}

.sub_page .header_section {
  margin-top: 0;
}

.header_section {
  background-color: #393d7e;
  /* margin-top: 15px; */
	position: fixed;
	z-index: 99999;
	width: 100%;
	
}
#superlogo {
	width: 110px;
	height: 110px;
}

.header_section .container-fluid {
  padding-right: 25px;
  padding-left: 25px;
	
}
.nav_container {
	position: fixed;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16);
}

.navbar {
	
	/* box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16); */
	/* box-shadow: 0 3px 3px -2px rgba(0,0,0,.2); */

	
	
}

.container-fluid {
	background-color: #393d7e;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16);
}

/* #superlogo {
	height: 55px; width: 55px; margin-left: 0px;
} */



#zoya {margin-left: 5px;}

.header_section .nav_container {
  margin: 0 auto;
}

.custom_nav-container .navbar-nav .nav-item .nav-link {
  padding: 3px 15px;
  margin: 10px 15px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.custom_nav-container .navbar-nav .nav-item.active .nav-link, .custom_nav-container .navbar-nav .nav-item:hover .nav-link {
  
	color: #e8b657;
}

.custom_nav-container .nav_search-btn {
  width: 35px;
  height: 35px;
  padding: 0;
  border: none;
  color: #ffffff;
}

.custom_nav-container .nav_search-btn:hover {
	color: #e8b657;
  color: #e8b657;
	
}

.navbar-brand span {
  font-size: 24px;
  font-weight: 700;
  color: white;
}

.custom_nav-container {
  z-index: 99999;
	position: 
}

.custom_nav-container .navbar-toggler {
  outline: none;
}

.custom_nav-container .navbar-toggler {
  padding: 0;
  width: 37px;
  height: 42px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span {
  display: block;
  width: 35px;
  height: 4px;
  background-color: #ffffff;
  margin: 7px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: relative;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::before, .custom_nav-container .navbar-toggler span::after {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  top: -10px;
  border-radius: 5px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.custom_nav-container .navbar-toggler span::after {
  top: 10px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] {
  -webkit-transform: rotate(360deg);
          transform: rotate(360deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] span::before, .custom_nav-container .navbar-toggler[aria-expanded="true"] span::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  margin: 0;
  margin-bottom: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-2 {
  display: none;
}

.custom_nav-container .navbar-toggler[aria-expanded="true"] .s-3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  margin: 0;
  margin-top: -4px;
}

.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-1,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-2,
.custom_nav-container .navbar-toggler[aria-expanded="false"] .s-3 {
  -webkit-transform: none;
          transform: none;
}

.quote_btn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}



.quote_btn-container a {
  color: #ffffff;
  
  text-transform: uppercase;
}

.quote_btn-container a span {
  margin-right: 5px;
}

.quote_btn-container a:hover {
  color: #e8b657;
}

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
	/* height: 100vh; */
}

.slider_section .detail_box {
  color: #ffffff;
}

.dropdown-content  {
	position: relative; 
	display: inline-block;

}

.dropdown-content {
	display: none;
	position: absolute; 
	border-style: solid 1px;
	background-color: #e8b657;
	/* min-width: 160px;  */
	/* width: 100%; */
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: #393d7e;
	padding: 12px 12px;
	text-decoration: none;
	display: block; 
	
}
#main-about, #main-course, #main-student{cursor: pointer;}
.foolhu:hover{
	color: #e8b657;
	background-color: #393d7e;
	border-color: #393d7e;
}



.show {display: block;}

.foolhu {
	border-bottom: solid 2px;
}

/* #boko:hover .dropdown-content{display: block;}
#main-course:hover .dropdown-content{display:block;}
#main-student:hover .dropdown-content{display:block;} */

.slider_section .detail_box h1 {
  font-size: 3rem;
  font-weight: bold;
  margin-bottom: 25px;
	margin-top: 50px; 
}

.slider_section .detail_box a {
  display: inline-block;
  padding: 12px 45px;
  border-radius: 30px;
  margin-top: 15px;
	color: #393c7e; 
	border-color: #393d7e; 
	border-width: 2px; 
	border-style: solid; 
	background-color:#e8b657; 
	border-radius: 0px;
}

.slider_section .detail_box a:hover {
  background-color: #393d7e;
	color: #e8b657;
	
}

.slider_section .carousel-indicators {
  bottom: 75px;
}

.slider_section .carousel-indicators li {
  text-indent: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: none;
  opacity: 1;
  width: auto;
  height: auto;
  background-color: transparent;
  color: #ffffff;
  border-radius: 100%;
  border: 1.5px solid transparent;
}

.text-justify {
	text-align: justify !important; text-justify: inter-word !important;
}

.slider_section .carousel-indicators li.active {
  width: 25px;
  height: 25px;
  border-color: #ffffff;
}

.about_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.about_section .img-box img {
  max-width: 100%;
}

.about_section .detail-box p {
  color: #999;
  margin-top: 25px;
}

.about_section .detail-box a {
  display: inline-block;
  padding: 12px 45px;
  background-color: #d93c9d;
  color: #ffffff;
  border-radius: 30px;
  margin-top: 15px;
}

.about_section .detail-box a:hover {
  background-color: #bd2583;
}

.about_section {
	padding-top: 10vh;
	padding-bottom: 10vh;
	background-color: white;;
}

.course_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 25px;
}

.welcome-box {
	border-style: solid; 
	border-color: #393d7e; 
	border-width: 5px; 
	padding: 50px;
}

.institute {
	color: #393d7e !important;
}

.all-courses {
	margin: 10vh auto; width: 15%; padding: 10px; text-align: center; border-width: 3px; border-color: #393d7e; border-style: solid;
}

.welcome-button {
	background-color: #393d7e !important; 
	border-radius: 0px !important;
}

.events-area {
	margin-top: 10vh;
}

.course-heading {
	width: 80%; 
	margin: auto;
}

.course-title {
	text-align: center; 
	font-family: 'Poppins', sans-serif; 
	font-weight: bold; 
	font-size: 2.25em; 
	margin-bottom: 50px; 
	color: rgb(56, 55, 55);
}

.course-frame {
	justify-content: space-evenly; 
	align-content: space-around; 
	row-gap: 30px;
}

.card {
	 border-radius: 0px; 
	 box-shadow: 5px 5px 5px rgb(226, 223, 223);
}

.card-img-top {
	border-radius: 0px;
}

.card-body {
	background-color: #ffffff; 
	color: rgb(99, 97, 97); 
	border-top: none; 
	border-color: #393d7e;
}

.card-title {
	color: rgb(31, 31, 31); 
	text-align: left; 
	font-size: 1.1rem;
}

.card-text-box {
	font-size: 0.8rem;
}

.mqa-box {
	display: flex; 
	column-gap: 5px; 
	margin: -10px; 
	width: 75%;
	margin-left: 0px; 
	margin-bottom: 10px;
}

.mqa-icon {
	width: 20px; 
	height: 20px;
}

.price {
	background-color: #393d7e; 
	color: white; 
	text-align: center; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	border-radius: 3px;
}

.duration-box {
	font-size: 0.8rem; 
}

.length-fix {
	display: flex; 
	column-gap: 5px; 
	margin: -10px; 
	width: 75%;
	margin-left: 0px; 
	margin-bottom: 10px;
	/* margin-top: 41px; */
	background-color: re;
}
.course_section .box .img-box {
  border-radius: 500px;
  overflow: hidden;
}

.course_section .box .img-box img {
  width: 100%;
}

.course_section .box .detail-box {
  margin-top: 25px;
}

.course_section .box .detail-box h3 {
  font-weight: 600;
}

.course_section .box .detail-box p {
  color: #999;
  margin-top: 10px;
}

.course_section .box .detail-box a {
  display: inline-block;
  padding: 12px 45px;
  background-color: #d93c9d;
  color: #ffffff;
  border-radius: 30px;
  margin-top: 15px;
}

.course_section .box .detail-box a:hover {
  background-color: #bd2583;
}

.course_section .carousel-control-prev,
.course_section .carousel-control-next {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background-color: #464646;
  opacity: 1;
  font-size: 22px;
  top: 30%;
}

.course_section .carousel-control-prev {
  left: 10%;
}

.course_section .carousel-control-next {
  right: 10%;
}

.subscribe_section {
  background: -webkit-gradient(linear, left top, right top, from(#a466a6), color-stop(#3794f1), to(#a466a6));
  background: linear-gradient(to right, #a466a6, #3794f1, #a466a6);
  padding-top: 45px;
}

.subscribe_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.subscribe_section .img-box img {
  width: 100%;
}

.subscribe_section .detail-box {
  color: #ffffff;
}

.subscribe_section .detail-box h2 {
  font-weight: bold !important;
}

.subscribe_section .detail-box form {
  margin-top: 25px;
}

.subscribe_section .detail-box form input {
  width: 100%;
  background-color: transparent;
  padding-left: 15px;
  color: #ffffff;
  height: 45px;
  border: 1px solid #ffffff;
  border-radius: 35px;
  outline: none;
}

.subscribe_section .detail-box form input::-webkit-input-placeholder {
  color: #e2e2e2;
}

.subscribe_section .detail-box form input:-ms-input-placeholder {
  color: #e2e2e2;
}

.subscribe_section .detail-box form input::-ms-input-placeholder {
  color: #e2e2e2;
}

.subscribe_section .detail-box form input::placeholder {
  color: #e2e2e2;
}

.subscribe_section .detail-box form button {
  border: 1px solid #ffffff;
  display: inline-block;
  padding: 10px 65px;
  background-color: #d93c9d;
  color: #ffffff;
  border-radius: 35px;
  margin-top: 15px;
  text-transform: uppercase;
}

.subscribe_section .detail-box form button:hover {
  background-color: #bd2583;
}

.lab_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 25px;
}

.lab_section .box .img-box {
  border-radius: 15px;
  overflow: hidden;
}

.lab_section .box .img-box img {
  width: 100%;
}

.lab_section .box .detail-box {
  margin-top: 25px;
}

.lab_section .box .detail-box p {
  color: #999;
}

.lab_section .box .detail-box a {
  display: inline-block;
  padding: 12px 45px;
  background-color: #d93c9d;
  color: #ffffff;
  border-radius: 30px;
  margin-top: 15px;
}

.lab_section .box .detail-box a:hover {
  background-color: #bd2583;
}

.bottom_bg {
  background: -webkit-gradient(linear, left top, right top, from(#a466a6), color-stop(#3794f1), to(#a466a6));
  background: linear-gradient(to right, #a466a6, #3794f1, #a466a6);
}

.client_section {
  color: #ffffff;
}

.client_section .box {
  margin-top: 45px;
}

.client_section .box .client_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.client_section .box .client_info .client_name h4 {
  font-weight: 600;
}

.client_section .box .client_info .client_name h6 {
  margin-bottom: 0;
}

.client_section .box .client_info i {
  font-size: 24px;
}

.client_section .box p {
  margin-top: 15px;
}

.client_section .carousel-control-prev,
.client_section .carousel-control-next {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background-color: #d93c9d;
  opacity: 1;
  font-size: 22px;
  top: 50%;
}

.client_section .carousel-control-prev {
  left: 4%;
}

.client_section .carousel-control-next {
  right: 4%;
}

.who-we-are {
	background-color: white; 
	margin-top: 100px; 
	color: rgb(31, 31, 31); 
	border-width: 15px; 
	border-style: solid; 
	border-color: #393d7e; 
	border-top: 50px; 
	border-bottom: 50px; 
	box-shadow: 5px 5px 5px rgb(226, 223, 223);
}

/* #whowe {
	margin-top: -5vh;
} */


.fa-quote-left {
	color: #393d7e !important;
	
}

.who-we-are-text {
	margin: auto; width: 90%;
}

.contact_section {
  position: relative;
  color: #ffffff;
}

.prev-button {
	background-color: #4e5185 !important;
}

.next-button {
	background-color: #4e5185 !important;
}

.contact_section .heading_container {
  margin-bottom: 25px;
}

.contact_section .form_container input {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 25px;
  background-color: #ffffff;
  outline: none;
  color: #101010;
  border-radius: 25px;
}

.contact_section .form_container input::-webkit-input-placeholder {
  color: #c4c3c3;
}

.contact_section .form_container input:-ms-input-placeholder {
  color: #c4c3c3;
}

.contact_section .form_container input::-ms-input-placeholder {
  color: #c4c3c3;
}

.contact_section .form_container input::placeholder {
  color: #c4c3c3;
}

.contact_section .form_container input.message-box {
  height: 120px;
  border-radius: 15px;
}

.contact_section .form_container button {
  border: none;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 55px;
  background-color: #1c1c1c;
  color: #ffffff;
  border-radius: 30px;
}

.contact_section .form_container button:hover {
  background-color: #030303;
}

.contact_section .map_container {
  width: 100%;
  height: 345px;
  border-radius: 25px;
  overflow: hidden;
}

.contact_section .map_container #googleMap {
  height: 100%;
  min-height: 100%;
  width: 100%;
}

#googleMap {
	height: 100%;
	width: 100%;
}

.info_section {
  color: #ffffff;
}

.info_section hr {
  border: none;
  height: 1px;
  background-color: #ffffff;
  margin: 0;
}

.info_section .info_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 0;
}

.info_section .info_contact {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.info_section .info_contact a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #3b3a3a;
}

.info_section .info_contact a i {
  margin-right: 5px;
  font-size: 24px;
}

.info_section .info_contact a:hover {
  color: #1c1c1c;
}

.info_section .social_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 45px;
}

.info_section .social_box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45px;
  height: 45px;
  border: 1px solid #333333;
  border-radius: 5px;
  color: #000000;
  margin-right: 10px;
}

.info_section .social_box a:hover {
  color: #1c1c1c;
}

.footer-separator {
	height: 15vh;"
}

/* footer section*/
.footer_section {
  position: relative;
  background-color: #363636;
}

.footer_section .footer_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 0;
}

.footer_section p {
  color: #929292;
  margin: 0;
}

.footer_section p a {
  color: inherit;
}

.contact-icon-box {
	background: #e9bd6d !important;
}
.fa-phone  {
	color: white !important;
}

.fa-envelope {
	color: white;
}

.fa-map-marker {
	color: white;
}

#apply-btn {
	background-color: #e8b657 !important; 
	color: rgb(61, 60, 60) !important; 
	width: 100% !important;
	text-transform: uppercase;
	letter-spacing: 10px;
	
}

@media only screen and (max-width: 991px){
  .visval {flex-direction: column-reverse;
    #superlogo {
      width: 110px;
      height:110px;
      background-color:red;
    }
 



  }




}





@media only screen and (max-width: 428px){
  .welcome-text {
    padding: 25px;
    
  }

  .org-chart {
    margin-top: 5vh;
  }
}




/*# sourceMappingURL=style.css.map */

/* from here onwards why choose us css copied */

h1,
h2,
h3,
h4,
h5,
h6 {}
.ia,
.ia:hover,
.ia:focus,
.ia:active {
    text-decoration: none;
    outline: none;
}

.ia,
.ia:active,
.ia:focus {
    color: #333;
    text-decoration: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

.iul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.iimg {
max-width: 100%;
height: auto;
}
.ispan, .ia, .ia:ho {
display: inline-block;
text-decoration: none;
color: inherit;
}
.section-head {
margin-bottom: 60px;
}
.section-head h4 {
position: relative;
padding:0;
color:#393d7e;
line-height: 1;
letter-spacing:0.3px;
font-size: 34px;
font-weight: 700;  
text-align:center;
text-transform:none;
margin-bottom:30px;
}
.section-head h4:before {
content: '';
width: 60px;
height: 3px;
background: #e8b657;
position: absolute;
left: 0px;
bottom: -10px;
right:0;  
margin:0 auto;
}
.section-head h4 span {
font-weight: 700;
padding-bottom: 5px;
color:#2f2f2f
}
p.service_text{
color:#cccccc !important;
font-size:16px;
line-height:28px;
text-align:center;    
}
.section-head p, p.awesome_line{
color:#818181;
font-size:16px;
line-height:28px;
text-align:left;  
}

.extra-text {
font-size:34px;
font-weight: 700;
color:#2f2f2f;
margin-bottom: 25px;
position:relative;
text-transform: none;
}
.extra-text::before {
content: '';
width: 60px;
height: 3px;
background: #f91942;
position: absolute;
left: 0px;
bottom: -10px;
right: 0;
margin: 0 auto;
}
.extra-text span {
font-weight: 700;
color:#f91942;
}
.item {
background: #fff;
text-align: center;
padding: 30px 25px;
-webkit-box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
border-radius: 20px;
border:5px solid rgba(0, 0, 0, 0.07);
margin-bottom: 30px;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item:hov{
background:#f91942;
box-shadow:0 8px 20px 0px rgba(0, 0, 0, 0.2);
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item:ho .item, .item:hov span.icon{
background:#fff;
border-radius:10px;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item:hove h6, .item:hov p{
color:#fff;
-webkit-transition: all .5s ease 0;
transition: all .5s ease 0;
transition: all 0.5s ease 0s;
}
.item .icon {
font-size: 40px;
margin-bottom:25px;
color: #e8b657;   
width: 90px;
height: 90px;
line-height: 96px;
border-radius: 50px;
}
.item .feature_box_col_one{
/* background:rgba(247, 198, 5, 0.20); */
color:#e8b657
}
.item .feature_box_col_two{
/* background:rgba(255, 77, 28, 0.15); */
color:#e8b657
}
.item .feature_box_col_three{
/* background:rgba(0, 147, 38, 0.15); */
color:#e8b657
}
.item .feature_box_col_four{
/* background:rgba(0, 108, 255, 0.15); */
color:#e8b657
}
.item .feature_box_col_five{
/* background:rgba(146, 39, 255, 0.15); */
color:#e8b657
.item .feature_box_col_six{
/* background:rgba(23, 39, 246, 0.15); */
color:#f91942
}
.item p{
font-size:15px;
line-height:26px;
}
.item h6 {
margin-bottom:20px;
color:#2f2f2f;
}
.mission p {
margin-bottom: 10px;
font-size: 15px;
line-height: 28px;
font-weight: 500;
}
.mission i {
display: inline-block;
width: 50px;
height: 50px;
line-height: 50px;
text-align: center;
background: #f91942;
border-radius: 50%;
color: #fff;
font-size: 25px;
}
.mission .small-text {
margin-left: 10px;
font-size: 13px;
color: #666;
}
.skills {
padding-top:0px;
}
.skills .prog-item {
margin-bottom: 25px;
}
.skills .prog-item:last-child {
margin-bottom: 0;
}
.skills .prog-item p {
font-weight: 500;
font-size: 15px;
margin-bottom: 10px;
}
.skills .prog-item .skills-progress {
width: 100%;
height: 10px;
background: #e0e0e0;
border-radius:20px;
position: relative;
}
.skills .prog-item .skills-progress span {
position: absolute;
left: 0;
top: 0;
height: 100%;
background: #f91942;
width: 10%;
border-radius: 10px;
-webkit-transition: all 1s;
transition: all 1s;
}
.skills .prog-item .skills-progress .ispan:after {
content: attr(data-value);
position: absolute;
top: -5px;
right: 0;
font-size: 10px;
font-weight:600;    
color: #fff;
background:rgba(0, 0, 0, 0.9);
padding: 3px 7px;
border-radius: 30px;
}

/* from here is the admission procedure */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap");

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  --color: rgba(30, 30, 30);
  --bgColor: rgba(245, 245, 245);
  min-height: 100vh;
  display: grid;
  align-content: center;
  gap: 2rem;
  padding: 2rem;
  font-family: "Poppins", sans-serif;
  color: var(--color);
  background: var(--bgColor);
}

h1 {
  text-align: center;
}

ul {
  --col-gap: 2rem;
  --row-gap: 2rem;
  --line-w: 0.25rem;
  display: grid;
  grid-template-columns: var(--line-w) 1fr;
  grid-auto-columns: max-content;
  column-gap: var(--col-gap);
  list-style: none;
  width: min(60rem, 90%);
  margin-inline: auto;
}

/* line */
ul::before {
  content: "";
  grid-column: 1;
  grid-row: 1 / span 20;
  background: rgb(225, 225, 225);
  border-radius: calc(var(--line-w) / 2);
}

/* columns*/

/* row gaps */
ul li:not(:last-child) {
  margin-bottom: var(--row-gap);
}

/* card */
ul li {
  grid-column: 2;
  --inlineP: 1.5rem;
  margin-inline: var(--inlineP);
  grid-row: span 2;
  display: grid;
  grid-template-rows: min-content min-content min-content;
}

/* date */
ul li .date {
  --dateH: 3rem;
  height: var(--dateH);
  margin-inline: calc(var(--inlineP) * -1);

  text-align: center;
  background-color: var(--accent-color);

  color: white;
  font-size: 1.25rem;
  font-weight: 700;

  display: grid;
  place-content: center;
  position: relative;

  border-radius: calc(var(--dateH) / 2) 0 0 calc(var(--dateH) / 2);
}

/* date flap */
ul li .date::before {
  content: "";
  width: var(--inlineP);
  aspect-ratio: 1;
  background: var(--accent-color);
  background-image: linear-gradient(rgba(0, 0, 0, 0.2) 100%, transparent);
  position: absolute;
  top: 100%;

  clip-path: polygon(0 0, 100% 0, 0 100%);
  right: 0;
}

/* circle */
ul li .date::after {
  content: "";
  position: absolute;
  width: 2rem;
  aspect-ratio: 1;
  background: var(--bgColor);
  border: 0.3rem solid var(--accent-color);
  border-radius: 50%;
  top: 50%;

  transform: translate(50%, -50%);
  right: calc(100% + var(--col-gap) + var(--line-w) / 2);
}

/* title descr */
ul li .title,
ul li .descr {
  background: var(--bgColor);
  position: relative;
  padding-inline: 1.5rem;
}
ul li .title {
  overflow: hidden;
  padding-block-start: 1.5rem;
  padding-block-end: 1rem;
  font-weight: 500;
}
ul li .descr {
  padding-block-end: 1.5rem;
  font-weight: 300;
}

/* shadows */
ul li .title::before,
ul li .descr::before {
  content: "";
  position: absolute;
  width: 90%;
  height: 0.5rem;
  background: rgba(0, 0, 0, 0.5);
  left: 50%;
  border-radius: 50%;
  filter: blur(4px);
  transform: translate(-50%, 50%);
}
ul li .title::before {
  bottom: calc(100% + 0.125rem);
}

ul li .descr::before {
  z-index: -1;
  bottom: 0.25rem;
}

@media (min-width: 40rem) {
  ul {
    grid-template-columns: 1fr var(--line-w) 1fr;
  }
  ul::before {
    grid-column: 2;
  }
  ul li:nth-child(odd) {
    grid-column: 1;
  }
  ul li:nth-child(even) {
    grid-column: 3;
  }

  /* start second card */
  ul li:nth-child(2) {
    grid-row: 2/4;
  }

  ul li:nth-child(odd) .date::before {
    clip-path: polygon(0 0, 100% 0, 100% 100%);
    left: 0;
  }

  ul li:nth-child(odd) .date::after {
    transform: translate(-50%, -50%);
    left: calc(100% + var(--col-gap) + var(--line-w) / 2);
  }
  ul li:nth-child(odd) .date {
    border-radius: 0 calc(var(--dateH) / 2) calc(var(--dateH) / 2) 0;
  }
}

.credits {
  margin-top: 1rem;
  text-align: right;
}
.credits a {
  color: var(--color);
}
body {
  font-family: "Poppins", sans-serif;
  color: #0c0c0c;
  background-color: rgb(241, 239, 239);
  overflow-x: hidden;
}

